// MaxFace.h: interface for the CMaxFace class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_MAXFACE_H__8487552A_69AD_48C4_98AA_8389DBB92E56__INCLUDED_)
#define AFX_MAXFACE_H__8487552A_69AD_48C4_98AA_8389DBB92E56__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "..\Rasterizer\Face.h"

class CMaxFace : public CFace  
{
public:
	CMaxFace();
	virtual ~CMaxFace();

	bool Append();
	void Append(DWORD dwIndex);

	void Write(CFileStream* lpStream);
};

#endif // !defined(AFX_MAXFACE_H__8487552A_69AD_48C4_98AA_8389DBB92E56__INCLUDED_)
